<mamecheat version="1">

  <cheat desc="Get winning hand Now!"> <comment>Activate the cheat once when you have 14 tiles in your hand and press the 'RON' key (default is the 'Z' key)</comment>
    <script state="on">
      <action>maincpu.pd@F801=32313131</action>
      <action>maincpu.pd@F805=33333232</action>
      <action>maincpu.pd@F809=34343433</action>
      <action>maincpu.pw@F80D=3535</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
